__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 5.32
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 2.52
              Brightness: 1.8
              ExposureTime: 20000
              Gain: 1
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 2.83
                      Brightness: 1.8
                      ExposureTime: 10000
                      Gain: 1
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: all
    Diagnostics:
        Enabled: no
    Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5
                    MinArea: 350
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.3
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.2
                    Strictness: 2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
                Repair:
                    Enabled: no
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: no
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 4
        Resampling:
            Mode: __not_set__
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [600, 1600]
    Sampling:
        Color: rgb
        Pixel: all
